bodycar {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial;
	background: #f9f9f9;
}
.container {
	max-width: 1340px;
}
hr {
	border-color: #d3d3d3;
}
h1.page-title {
    margin-top: 0;
    font-size: 22px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #a6005d;
    padding-bottom: 10px;
}

.wrapper {
	background: white;
    margin-top: -20px;
    padding-top: 20px;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
}
nav li:hover > .submenu {
    display: block
}
div#bundled {
    position: relative;
    margin-bottom: -94px;
    top: -102px;
    left: 255px;
    width: 236px;
    border: 1px solid #A6005D;
}
.dropdown ul.submenu {
    position: absolute;
    width: 100%;
    background: white;
    left: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-left: 2px solid #a6005d;
    display: none;
	margin-top: -27px;
}

.dropdown ul.submenu > li > a {
    padding: 3px 20px;
    color: #333;
    display: block;
}

.dropdown ul.submenu > li > a:hover {
    background: rgb(21, 167, 157);
    color: white;
    text-decoration: none;
}
div#top_menu {
    background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 0 8px;
	-webkit-box-shadow: 0 0 8px;
}
	div#top_menu span {
		display: inline-block;
		font-weight: 600;
		color: #a6005d;
		padding-right: 10px;
	}

	div#top_menu ul {
		display: inline-block;
		list-style: none;
		margin: 10px 0;
		padding: 0;
	}

	div#top_menu ul li {
		display: inline-block;
		padding: 0 10px;
		border-right: 1px solid #a6005d;
		position: relative;
		left: -2px;
	}
	div#top_menu ul li:last-child {
		border: 0;
	}
	
	#top_menu a {
		font-weight: 600;
		color: black;
	}

	#top_menu a:hover {
		text-decoration:  none;
		color: #a6005d;
	}

header#top_rail {
    padding: 20px 0;
}
	span#rail_number {
		font-weight: 500;
		font-size: 30px;
		display: block;
		margin-top: 20px;
		font-family: "Oswald", sans-serif;
		margin-bottom: 10px;
	}

	mark {
		color: #a6005d;
		background: 0;
		letter-spacing: -1px;
	}

	header#top_rail .socialmedia ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	header#top_rail .socialmedia ul li {
		display: inline-block;
		padding: 0 5px;
	}

div#nav-collapse {
    margin: 5px 0;
    background: #a6005d;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

	div#nav-collapse > ul > li > a {
		color: white;
		color: white;
		font-weight: 600;
		font-size: 13px;
	}

	div#nav-collapse li:hover > a, div#nav-collapse li.active > a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background: #15a79d;
		color: white;
	}
	
	.navbar {
		border-bottom: 2px solid #a6005d;
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	
ol.carousel-indicators {
    position: relative;
	top: 8px;
}

	ol.carousel-indicators li {
		border: 1px solid rgb(208, 208, 208);
	}

	ol.carousel-indicators li.active {
		background: #a6005d;
	}
	
	div#carousel-btn a {
		margin-bottom: -20px;
		position: relative;
		top: -60px;
		background: #333;
		padding: 5px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		width: 100%;
		max-width: 250px;
		text-align: center;
		margin-left: 10px;
	}

	div#carousel-btn a:hover {
		text-decoration: none;
		opacity: 1;
	}

	div#carousel-btn a {
		color: white;
	}
	
footer {
    margin: 20px 0;
}
	div#footer_links {
		text-align: center;
	}

	div#footer_links ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	div#footer_links ul > li {
		display: inline-block;
		padding: 0 10px;
		font-size: 11px;
		text-align: center;
		border-right: 1px solid #ccc;
	}
	div#footer_links ul > li:last-child {
		padding: 0;
		padding-left: 10px;
		border-right: 0;
	}

/* FORMS */
.reqAsterix {
    color: red;
    font-size: 11px;
    position: relative;
    top: -5px;
}
.cpm {
    padding: 10px;
    border: 1px solid #ddd;
}

.cpm > span {
    display: block;
}

.cpm > #cpm {
    font-size: 42px;
}
.cpm div#phone_bundle {
    margin-bottom: -10px;
    background: #a6005d;
    padding: 10px;
    margin-left: -10px;
    margin-right: -10px;
    color: white;
	margin-top: 10px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
color: #fff;
background-color: #128880;
border-color: #14948C;
}
.btn-primary {
color: #fff;
background-color: #15A79D;
border-color: #139D93;
}
.form-title {
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    background: #D06A98;
    color: white;
    padding: 10px;
    margin: 5px -15px;
}
span.asterisk {
    color: red;
}
/* MEDIA */
@media print {

	header,
	footer,
	nav { display: none; }

}	
div#hdr_carousel {
    max-width: 995px;
    margin: 0 auto;
}

div#carousel-btn a {
    top: -20px;
    left: 64px;
}

.ab { position: absolute; height: 0px; }
.tl { text-align: left !important; }
.tr { text-align: right !important; }
.tc { text-align: center !important; }
.clearfix { clear: both; }
.p0 { padding: 0px; }
.m0 { margin: 0px !important; }
.p10 { padding: 10px !important; }
.p10t { padding: 10px 0 0 !important; }
.p10tb { padding: 10px inherit; }
.p10lr { padding: inherit 10px; }
.m10 { margin: 10px; }
.m10t { margin-top: 10px !important; }
.m10b { margin-bottom: 10px !important; }
.p20 { padding: 20px; }
.m20 { margin: 20px; }
.ilb { display: inline-block; }
.vmid { vertical-align: middle !important; }
.vtop { vertical-align: top !important; }
.hidden { display: none; }